OpenStack Image Registry and Delivery Service (Glance)

Activity log for bug #913608

Date Who What changed Old value New value Message
2012-01-09 02:30:15 Jay Pipes bug added bug
2012-01-09 23:30:31 Jay Pipes glance: status Triaged In Progress
2012-01-16 22:23:43 OpenStack Infra glance: status In Progress Fix Committed
2012-01-25 09:33:09 Thierry Carrez glance: status Fix Committed Fix Released
2012-04-05 07:52:40 Thierry Carrez glance: milestone essex-3 2012.1